

#item_5{
    color:#FFF;
}
#item_6{
    color:#242424;
}
#sol a{
    color:#242424;
}
#sol li a:hover{
    color:#FFF;
}
/*-------------------------------

   Top Menu

--------------------------------*/



#menu_top_bg {background: #333}



#menu_top, #menu_top ol {

        margin: 0;

        padding: 0;

        list-style: none;

}



#menu_top {

	    width: 960px;

        margin: 0 auto 0;

		background:;

}



#menu_top:before,

#menu_top:after {

        content: "";

        display: table;

}



#menu_top:after {

        clear: both;

}



#menu_top {

        zoom:1;

}



#menu_top li {

        float: left;

        border-right: 1px solid #585858;

        position: relative;

}



#menu_top a {

        float: left;

        padding: 5px 30px;

        color: #999;

        text-transform: none;

		font-size: 12px;

		letter-spacing: 2px;

        text-decoration: none;

        text-shadow: none;

}



#menu_top li:hover > a {

        color: #ff08f6;

}



*html #menu_top li a:hover { /* IE6 only */

        color: #fafafa;

}



#menu_top ol {

        margin: 20px 0 0 0;

        _margin: 0; /*IE6 only*/

        opacity: 0;

        visibility: hidden;

        position: absolute;

        top: 32px;

        left: 0;

        z-index: 9999;

        background: #FFF;

        -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,.5);

        box-shadow: 0 3px 10px rgba(0,0,0,.7);

        -moz-border-radius: 5px;

        -webkit-border-radius: 5px;

        border-radius: 5px;

        -webkit-transition: all .2s ease-in-out;

        -moz-transition: all .2s ease-in-out;

        -ms-transition: all .2s ease-in-out;

        -o-transition: all .2s ease-in-out;

        transition: all .2s ease-in-out;

}



#menu_top li:hover > ol {

        opacity: 1;

        visibility: visible;

        margin: 0;

}



#menu_top ol ol {

        top: 0;

        left: 150px;

        margin: 0 0 0 20px;

        _margin: 0; /*IE6 only*/

        -moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);

        -webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);

        box-shadow: -1px 0 0 rgba(255,255,255,.3);

}



#menu_top ol li {

        float: none;

        display: block;

        border: 0;

        _line-height: 0; /*IE6 only*/



}



#menu_top ol li:last-child {

        -moz-box-shadow: none;

        -webkit-box-shadow: none;

        box-shadow: none;

}



#menu_top ol a {

        padding: 10px;

        width: 180px;

        _height: 10px; /*IE6 only*/

        display: block;

        white-space: nowrap;

        float: none;

        text-transform: none;

}



#menu_top ol a:hover {

        background-color: #f9f9f9;

}



#menu_top ol li:first-child > a {

        -moz-border-radius: 3px 3px 0 0;

        -webkit-border-radius: 3px 3px 0 0;

        border-radius: 3px 3px 0 0;

}



#menu_top ol li:first-child > a:after {

        content: '';

        position: absolute;

        left: 40px;

        top: -6px;

        border-left: 6px solid transparent;

        border-right: 6px solid transparent;

        border-bottom: 6px solid #fff;

}



#menu_top ol ol li:first-child a:after {

        left: -6px;

        top: 50%;

        margin-top: -6px;

        border-left: 0;

        border-bottom: 6px solid transparent;

        border-top: 6px solid transparent;

        border-right: 6px solid #fff;

}



#menu_top ol li:first-child a:hover:after {

        border-bottom-color: #f9f9f9;

}



#menu_top ol ol li:first-child a:hover:after {

        border-right-color: #198efd;

        border-bottom-color: transparent;

}



#menu_top ol li:last-child > a {

        -moz-border-radius: 0 0 3px 3px;

        -webkit-border-radius: 0 0 3px 3px;

        border-radius: 0 0 3px 3px;

}











/*-------------------------------

    Main Menu

--------------------------------*/
.active_menu_item {background: #198efd; border-radius: 5px}

#menu, #menu ol {
        margin: 0;
        padding: 0;
        list-style: none;
}

#menu {
        margin: 0 auto 0;
}

#menu:before,
#menu:after {
        content: "";
        display: table;
}

#menu:after {
        clear: both;
}

#menu {
        zoom:1;
}

#menu li {
        float: left;
        margin: 0 2px;
        position: relative;
}
#nav_2 a{
    color:#FFF;
}

#menu a {
        float: left;
        padding: 5px 20px;
        text-transform: uppercase;
        font-size: 16px;
        letter-spacing: 2px;
        text-decoration: none;
        text-shadow: none;
}

#menu li:hover > a {
        color: #FFF;
        background: #198efd;
        border-radius: 5px;
}

*html #menu li a:hover { /* IE6 only */
        color: red;
}

#menu ol {
        margin: 20px 0 0 0;
        _margin: 0; /*IE6 only*/
        opacity: 0;
        visibility: hidden;
        position: absolute;
        top: 32px;
        left: 0;
        z-index: 9999;
        border: 1px solid #eaeaea;
        background: #FFF;
        -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,.5);
        box-shadow: 0 3px 10px rgba(0,0,0,.7);
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
}

#menu li:hover > ol {
        opacity: 1;
        visibility: visible;
        margin: 0;

}

#menu ol ol {
        top: 0;
        left: 150px;
        margin: 0 0 0 20px;
        _margin: 0; /*IE6 only*/
        -moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
        -webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);
        box-shadow: -1px 0 0 rgba(255,255,255,.3);
}

#menu ol li {
        float: none;
        display: block;
        border: 0;
        _line-height: 0; /*IE6 only*/

}

#menu ol li:last-child {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
}

#menu ol a {
        padding: 10px;
        width: 180px;
        _height: 10px; /*IE6 only*/
        display: block;
        white-space: nowrap;
        float: none;
        text-transform: none;
}

#menu li ol li a:hover{color: #FFF;}

#menu ol li a:hover {
        background-color: #198efd;
        color: #FFF;
}

#menu ol li:first-child > a {
        -moz-border-radius: 3px 3px 0 0;
        -webkit-border-radius: 3px 3px 0 0;
        border-radius: 3px 3px 0 0;
}

#menu ol li:first-child > a:after {
        content: '';
        position: absolute;
        left: 40px;
        top: -6px;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #fff;
}

#menu ol ol li:first-child a:after {
        left: -6px;
        top: 50%;
        margin-top: -6px;
        border-left: 0;
        border-bottom: 6px solid transparent;
        border-top: 6px solid transparent;
        border-right: 6px solid #fff;
}

#menu ol li:first-child a:hover:after {
        border-bottom-color: #f9f9f9;
}

#menu ol ol li:first-child a:hover:after {
        border-right-color: #198efd;
        border-bottom-color: transparent;
}

#menu ol li:last-child > a {
        -moz-border-radius: 0 0 3px 3px;
        -webkit-border-radius: 0 0 3px 3px;
        border-radius: 0 0 3px 3px;
}


/*-------------------------------
    Menu 2
--------------------------------*/


#menu2, #menu2 ol {
        margin: 0;
        padding: 0;
        list-style: none;
}

#menu2 {
        margin: 22px auto 0;
        background:;
}

#menu2:before,
#menu2:after {
        content: "";
        display: table;
}

#menu2:after {
        clear: both;
}

#menu2 {
        zoom:1;
}

#menu2 li {
        float: left;
        position: relative;
}

#menu2 a {
        float: left;
        padding: 5px 30px;
        color: #404040;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size: 16px;
        letter-spacing: 2px;
        text-transform: none;
        text-decoration: none;
        text-shadow: none;
}

#menu2 li:hover > a {
        color: #5c5c5c;
        background: #FFF;
        border-radius: 20px
}

*html #menu2 li a:hover { /* IE6 only */
        color: #fafafa;
}

#menu2 ol {
       
        _margin: 0; /*IE6 only*/
        opacity: 0;
        visibility: hidden;
        position: absolute;
        top: 32px;
        left: 0;
        z-index: 9999;
        border: 1px solid #525c67;
        background: url(../../img/dropmenu_bg.png) repeat;
        -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,.5);
        box-shadow: 0 3px 10px rgba(0,0,0,.7);
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
}

#menu2 li:hover > ol {
        opacity: 1;
        visibility: visible;
        margin: 0;
}

#menu2 ol ol {
        top: 0;
        left: 150px;
        margin: 0 0 0 20px;
        _margin: 0; /*IE6 only*/
        -moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
        -webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);
        box-shadow: -1px 0 0 rgba(255,255,255,.3);
}

#menu2 ol li {
        float: none;
        display: block;
        border: 0;
        _line-height: 0; /*IE6 only*/
        -moz-box-shadow: 0 1px 0 #262d33, 0 2px 0 #464d55;
        -webkit-box-shadow: 0 1px 0 #262d33, 0 2px 0 #464d55;
        box-shadow: 0 1px 0 #262d33, 0 2px 0 #464d55;
}

#menu2 ol li:last-child {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
}

#menu2 ol a {
        padding: 10px;
        width: 180px;
        _height: 10px; /*IE6 only*/
        display: block;
        white-space: nowrap;
        float: none;
        text-transform: none;
}

#menu2 ol a:hover {
        background-color: #610100;
        background-image: -moz-linear-gradient(#930100,  #610100);
        background-image: -webkit-gradient(linear, left top, left bottom, from(#930100), to(#610100));
        background-image: -webkit-linear-gradient(#930100, #610100);
        background-image: -o-linear-gradient(#930100, #610100);
        background-image: -ms-linear-gradient(#930100, #610100);
        background-image: linear-gradient(#930100, #610100);
}

#menu2 ol li:first-child > a {
        -moz-border-radius: 3px 3px 0 0;
        -webkit-border-radius: 3px 3px 0 0;
        border-radius: 3px 3px 0 0;
}

#menu2 ol li:first-child > a:after {
        content: '';
        position: absolute;
        left: 40px;
        top: -6px;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #373f49;
}

#menu2 ol ol li:first-child a:after {
        left: -6px;
        top: 50%;
        margin-top: -6px;
        border-left: 0;
        border-bottom: 6px solid transparent;
        border-top: 6px solid transparent;
        border-right: 6px solid #3b3b3b;
}

#menu2 ol li:first-child a:hover:after {
        border-bottom-color: #930100;
}

#menu2 ol ol li:first-child a:hover:after {
        border-right-color: #198efd;
        border-bottom-color: transparent;
}

#menu2 ol li:last-child > a {
        -moz-border-radius: 0 0 3px 3px;
        -webkit-border-radius: 0 0 3px 3px;
        border-radius: 0 0 3px 3px;
}

/*-------------------------------

    Sidebar Menu 

--------------------------------*/



.sidebar_menu {}



.sidebar_menu li {padding: 10px 5px; border-bottom: 1px dotted #999}



/*-------------------------------

   Container ul Links (Vertical)

--------------------------------*/



.container_links {padding: 10px 0}



.container_links li {border-bottom: 1px dotted #CCC; padding: 3px 5px; letter-spacing: 2px}



/*-------------------------------

    Footer Links (Vertical)

--------------------------------*/



.footer_links {margin: 0}



.footer_links li {border-bottom: 1px dotted #737a84; padding: 3px 5px; letter-spacing: 2px}





/*-------------------------------

    Footer Menu Button

--------------------------------*/



.footer_menu {list-style: none; border: 0px solid black; clear:both}



#menu3 {text-align: left; margin-top: 20px}



#menu3 li {list-style-type: none; display: inline-block; margin: 0 3px}



#menu3 li a {    

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    

    border-color: #CCCCCC #CCCCCC #AAAAAA;

    border-radius: 3px 3px 3px 3px;

    border-style: solid;

    border-width: 1px;

    box-shadow: 0 0 1px #FFFFFF inset;

    color: #555555;

    font-weight: bold;

	text-decoration: none;

    padding: 0 8px;

	font-size: 11px;

	display: inline-block;

    text-shadow: 0 0 0 transparent, 0 1px 0 #FFFFFF;

	

   background-image: -moz-linear-gradient(top, #fafafa, #E0E0E0);

   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fafafa), to(#E0E0E0));

   background-image: -webkit-linear-gradient(top, #fafafa, #E0E0E0); 

   background-image: -ms-linear-gradient(top, #fafafa, #E0E0E0);

   background-image: -o-linear-gradient(top, #fafafa, #E0E0E0);

   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#E0E0E0')

}



#menu3 li a:hover {  

  -webkit-box-shadow: 0 0 6px #cccccc;

  -moz-box-shadow: 0 0 6px #cccccc;

  box-shadow: 0 0 6px #cccccc}






